--- 
hcAlarmMIB: 1.3.6.1.2.1.16.29
hcAlarmObjects: 1.3.6.1.2.1.16.29.1
hcAlarmControlObjects: 1.3.6.1.2.1.16.29.1.1
hcAlarmTable: 1.3.6.1.2.1.16.29.1.1.1
hcAlarmEntry: 1.3.6.1.2.1.16.29.1.1.1.1
hcAlarmIndex: 1.3.6.1.2.1.16.29.1.1.1.1.1
hcAlarmInterval: 1.3.6.1.2.1.16.29.1.1.1.1.2
hcAlarmVariable: 1.3.6.1.2.1.16.29.1.1.1.1.3
hcAlarmSampleType: 1.3.6.1.2.1.16.29.1.1.1.1.4
hcAlarmAbsValue: 1.3.6.1.2.1.16.29.1.1.1.1.5
hcAlarmValueStatus: 1.3.6.1.2.1.16.29.1.1.1.1.6
hcAlarmStartupAlarm: 1.3.6.1.2.1.16.29.1.1.1.1.7
hcAlarmRisingThreshAbsValueLo: 1.3.6.1.2.1.16.29.1.1.1.1.8
hcAlarmRisingThreshAbsValueHi: 1.3.6.1.2.1.16.29.1.1.1.1.9
hcAlarmRisingThresholdValStatus: 1.3.6.1.2.1.16.29.1.1.1.1.10
hcAlarmFallingThreshAbsValueLo: 1.3.6.1.2.1.16.29.1.1.1.1.11
hcAlarmFallingThreshAbsValueHi: 1.3.6.1.2.1.16.29.1.1.1.1.12
hcAlarmFallingThresholdValStatus: 1.3.6.1.2.1.16.29.1.1.1.1.13
hcAlarmRisingEventIndex: 1.3.6.1.2.1.16.29.1.1.1.1.14
hcAlarmFallingEventIndex: 1.3.6.1.2.1.16.29.1.1.1.1.15
hcAlarmValueFailedAttempts: 1.3.6.1.2.1.16.29.1.1.1.1.16
hcAlarmOwner: 1.3.6.1.2.1.16.29.1.1.1.1.17
hcAlarmStorageType: 1.3.6.1.2.1.16.29.1.1.1.1.18
hcAlarmStatus: 1.3.6.1.2.1.16.29.1.1.1.1.19
hcAlarmCapabilitiesObjects: 1.3.6.1.2.1.16.29.1.2
hcAlarmCapabilities: 1.3.6.1.2.1.16.29.1.2.1
hcAlarmNotifications: 1.3.6.1.2.1.16.29.2
hcAlarmNotifPrefix: 1.3.6.1.2.1.16.29.2.0
hcAlarmConformance: 1.3.6.1.2.1.16.29.3
hcAlarmCompliances: 1.3.6.1.2.1.16.29.3.1
hcAlarmGroups: 1.3.6.1.2.1.16.29.3.2
hcRisingAlarm: 1.3.6.1.2.1.16.29.2.0.1
hcFallingAlarm: 1.3.6.1.2.1.16.29.2.0.2

